| Type | Timeseries | Unit | Description |
|---|---|---|---|
| cpu | cpu | percent | Percent CPU usage |
| disk | disk.0.iops.read | iop/s | Number of read IO operations per second |
| disk.0.iops.write | iop/s | Number of write IO operations per second | |
| disk.0.bandwidth.read | bytes/s | Bytes read per second | |
| disk.0.bandwidth.write | bytes/s | Bytes written per second | |
| network | network.0.pps.in | packets/s | Public Network interface packets per second received |
| network.0.pps.out | packets/s | Public Network interface packets per second sent | |
| network.0.bandwidth.in | bytes/s | Public Network interface bytes/s received | |
| network.0.bandwidth.out | bytes/s | Public Network interface bytes/s sent |
curl --location 'https://api.hetzner.cloud/v1/servers//metrics?type=&start=&end='{
"metrics": {
"end": "2017-01-01T23:00:00.000Z",
"start": "2017-01-01T00:00:00.000Z",
"step": 60,
"time_series": {
"name_of_timeseries": {
"values": [
[
1435781470.622,
"42"
],
[
1435781471.622,
"43"
]
]
}
}
}
}